### Function

# Camel HeaderAddress list_format

#### Declaration [src]

    gchar*
    camel_header_address_list_format (
      CamelHeaderAddress* addrlist
    )

#### Description [src]

#### Parameters

`addrlist`

  Type: An array of `CamelHeaderAddress`

  A NULL-terminated list of `CamelHeaderAddress` objects.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.